.total-avg-footer {
    background-color: #EBEDFF;
    color: #000;
}
.total-footer, .total-footer:hover {
    background-color: #101924 !important;
    color: #f1F1f1;
}

.border-spacing-15 {
 border-spacing: 70px !important;

}

.nk-tb-col-program {
    max-width: 100px !important;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 1rem 0.5rem;
}

.nk-tb-col-speech{
    max-width: 170px !important;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 1rem 0.5rem;
}


.form-check {
  margin-bottom: 20px !important;
}
